columnSuffix: null
contentColumnType: string
fieldGroup: 76eb371f-fb30-4a2c-8e62-eb9cd1629262 # Globals
handle: consultationLists
instructions: ''
name: Lists
searchable: false
settings:
  columns:
    __assoc__:
      -
        - 87cbde20-f39f-4ab9-9f78-820d263d814c
        -
          __assoc__:
            -
              - width
              - ''
  contentTable: '{{%stc_consultationlists}}'
  fieldLayout: row
  maxRows: '4'
  minRows: '2'
  placeholderKey: null
  propagationKeyFormat: null
  propagationMethod: all
  selectionLabel: ''
  staticField: ''
translationKeyFormat: null
translationMethod: site
type: verbb\supertable\fields\SuperTableField
